/*++++++++++++++++++++++++++++++ MEDIA QUERY++++++++++++++++++++++++++++++++++*/
@media screen and (min-width: 1900px){
	/* normal mode */
	.outher_container{
		padding: 0;
		margin: 0 auto;
	}
	.outher_container .container{
		padding: 0 6.1%;
	}


} /*@media*/

@media screen and (max-width: 1900px){
	/* 	header */
	.main_menu .nav_li a{font-size: 26px;}

	/* 	items */
	.litem{padding: 40px 40px 0px;}
	.bottom_cat{
		padding: 60px 67px 20px 0;
	}
	.bottom_cat *{
		font-size:16px;}
	.topic_desc
	h3{font-size: 32px;}
	.desc_cont p{font-size: 18px;}

	.slide_content .brackets > *{
		font-size: 48px;}
	padding: 30px 138px 35px 87px;
	padding: 35px 138px 15px 50px;
} /*@media*/

@media screen and (max-width:1600px){
	/* normal mode */
	.other_bar{padding: 50px 0 20px}
	.other_bar .topic_txt{padding: 0}
	.ritem img{width: 100%;}

	.logo_head img{max-width: 100px;}
	.main_menu .nav_li{padding: 8px 15px;}
	.main_menu .nav_li a{font-size: 24px;}
	.lang_cell{padding: 0 10px}
	.lang_cell *{font-size: 20px}

	.field .inputf{font-size: 14px}

	.article  h5, .article h6{font-size: 20px; margin: 2px 0 6px;}
	.article  h3, .article h4{font-size: 42px;margin: 2px 0 5px;}
	.article  h2, .article h1{font-size: 52px;line-height: 1em;margin: 8px 0 10px;}

	.article h4 b,
	.article h3 b,
	.article h2 b,
	.article h1 b{
		display:block;
		margin: 10px 0 0;
	}
	.line_bottom{padding: 30px 0}
	.bottom_cat{
		padding: 50px 68px 20px 0;
	}
	.slide_content .brackets{}
	.slide_content .brackets > *{font-size: 42px}
	.slide_content .author{padding: 20px 0 0;}
	.slide_content .brackets:before,
	.slide_content .brackets:after{background-size: auto;}

}/*@media*/

@media screen and (max-width: 1380px){

	/* normal mode */
	.outher_container .container, .container{padding: 0 3%;}

	.topic_txt.trans_wrap *{line-height: 1.2em;}
	.topic_txt.trans_wrap p{font-size: 18px;}
	.topic_txt.trans_wrap span{font-size: 130px;}
	.topic_txt.trans_wrap small{font-size: 40px;}

	.open_menu, .open_search, .switch_blind, .open_settings, .to-top-btn{padding: 10px 10px;border-color: #b33d53;}
	.switch_blind{padding: 10px 10px !important;}
	.open_search a{margin: 0;}
	.special-mode-btn{width: 65px; height: 30px;}

	.main_menu .nav_li{padding: 5px 0;}
	.main_menu .nav_li a{font-size: 22px;}
	.lang_cell{padding: 5px 10px;}
	.lang_cell *{font-size: 16px;display: block;}
	.logo_head img{max-width: 80px;}

	.mainsearch-form{padding: 7% 3% 2%;}

	.read_now.acenter{margin-bottom: 50px;padding: 25px 0;}
	.news_item{margin: 0 0 8%;}
	.news_item > .row:before,
	.news_item > .row:after{content: none;}
	.news_item > .row{display: inline-table;}
	.litem{padding:  30px 30px 0}
	.ritem{}
	.news_item .desc_cont{max-height:185px}
	.bottom_cat{padding: 30px 68px 40px 0;}

	.news_item .submit .send_btn,
	.news_item .read_more,
	.news_item .down_btn{padding: 0.5em 0;width: 220px;margin-left: -110px;}
	.news_item .topic_desc h3{line-height: 1.2em;font-size: 26px;padding: 0px 7% 2% 0;}
	.bottom_cat *{font-size: 14px}
	.topic_txt.line_bottom{padding: 10px 0; margin: 0 0 15px}

	.topic_txt.trans_wrap span{font-size: 110px;}
	.article  h5, .article h6{font-size: 20px; margin: 2px 0 6px;}
	.article  h3, .article h4{font-size: 34px;margin: 2px 0 5px;}
	.article  h2, .article h1{font-size: 44px;line-height: 1em;margin: 4px 0 6px;}
	.topic_txt h2, .other_bar .topic_txt h2{font-size: 44px;}
	.other_bar .topic_txt p{font-size: 24px;}
	.topic_txt.line_bottom.date{padding: 15px 0 15px;}
	.topic_txt h3{font-size:38px}
	.article p{font-size: 18px;}
	.topic_txt.line_bottom{padding: 14px 0;margin: 0 0 21px;}
	.article  ul li, .article  ol li{font-size: 18px;}


}/*@media*/

@media screen and (max-width:1300px){
	/* normal mode */
	.main_menu .nav_li{}
	.main_menu .nav_li a{font-size: 20px;}
	.topic_txt h3{font-size: 34px}
	.lang_choose{padding: 10px}

	.slide_content .brackets > *{font-size: 36px}

}/*@media*/
@media only screen and (max-width: 1248px) {
	.warning{
		font-size:20px;
	}
}
@media screen and (max-width:1210px){
	/* normal mode */
	.topic_txt h2, .other_bar .topic_txt h2{font-size: 42px;}
	.other_bar .topic_txt p{font-size: 22px;}
	.topic_txt.date .date_item{padding: 10px;}
	.topic_txt h3{font-size: 30px}
	.slide_content .brackets > *{font-size: 30px}
	.desc_cont p{font-size: 16px;}
	.bottom_cat{
		padding: 30px 78px 30px 0;
	}
	.article  ol {
		-webkit-column-count:2;
		-moz-column-count:2;
		-ms-column-count:2;
		-o-column-count:2;
		column-count:2;
		columns: 2;
	}

}/*@media*/


@media screen and (max-width: 1034px) {
	/* normal mode */
	.top_buttons{width: 100%;height: auto;}
	.other_bar{padding: 55px 10px 10px;}
	.open_menu{display:inline-block !important;}
	.open_search{float: right;margin-right: 13px;}
	.to-top-btn{float:right;}
	#header{
		left: -102%;
		width: 50%;
		z-index: 25;
		transition: none;
		-webkit-animation-duration: 0.7s;
		animation-duration: .7s;
		transition: left .5s;
		-webkit-transition: left .5s;
		-moz-transition: left .5s;
		-ms-transition: left .5s;
	}
	#header.open{left: 0;z-index: 25;}
	.top_bar .close_search, #header .close_menu, .control-panel .close_settings{display:block;}
	/*  disable the opacity transition of the panel*/

	.search-open .top_buttons,
	.menu-open .top_buttons,
	.sett-open .top_buttons{z-index: 20;visibility: visible;opacity: 1;}
	.lang_choose{width: auto;}
	.logo_head{text-align: center;padding: 20px 0 0 25px;}
	.mainsearch-form .searchbtn{padding: 10px 0;}
	.mainsearch-form .inputf.searchinput{padding: 0.6em 0;}
	.result_search .item_wrap{width: 50%}
	.search_item .continue_read{padding: 10px 0;}
	.search_item .date_item .day{font-size: 28px;}
	.search_item .date_item .month{font-size: 14px;}
	.search_item .date_item .year{font-size: 20px;}
	.search_item .topic_desc h3{font-size: 20px;}

	.topic_txt.trans_wrap span{font-size: 80px;}
	.topic_txt.trans_wrap small{font-size: 26px;padding: 0.4em 0;}
	.topic_txt.trans_wrap p{font-size: 18px}
	.article  h5, .article h6{font-size: 20px; margin: 2px 0 6px;}
	.article  h3, .article h4{font-size: 30px;margin: 2px 0 5px;}
	.article  h2, .article h1{font-size: 40px;line-height: 1em;margin: 4px 0 6px;}
	.topic_txt h2, .other_bar .topic_txt h2{font-size: 40px;}
	.other_bar .topic_txt p{font-size: 20px;padding: 5px 0 0;margin: 0;}
	.topic_txt h3{font-size: 36px;}
	.article p{font-size: 18px;}
	.topic_desc p,
	.article p{font-size: 16px}

	.article{padding: 0}
	.over_descript.over_descript{
		padding: 15px 0 15px;
		margin: 0 0 15px;
	}
	.audio_cont, .gallery{padding: 0}
	.audio_item{padding: 1em}
	/*.article iframe{padding: 20px 0 0;}*/
	.audio_cont .down_btn{padding: 0.5em 0.5em 0.5em 3em;background-size: 1em;}

	.line_bottom, .top_foot .line_bottom{padding: 1.2em 0;}
	.topic_txt.line_bottom.full{padding: 20px 0 20px}
	.topic_txt.line_bottom.date{padding: 10px 0 10px;margin: 0 0 10px;}

	.slide_container{padding: 0;}
	.on_slide{padding: 0;}
	.slide_container{margin-bottom: 1em}
	.content{padding: 0;}

	.top_foot{padding: 1em 0 0}
	#footer{padding: 0 !important;}

	.article  ul li, .article  ol li{font-size: 16px;}


	.special_mode #header{}


}/*@media*/

@media screen and (max-width:964px) {
	/* normal mode */
	.outher_container .container, .container{}
	.mainsearch-form{padding: 10% 4% 5%;}
	.top_bar.open .close_search{top: 30px;right: 30px;}
	.other_bar .topic_txt p{}
	.topic_txt h3{font-size: 30px;}
	.article.paddings{padding: 10px 10px}
	.bg_cont_inner{padding: 10px 20px!important; margin: 10px -10px;}

	.ritem{padding: 0px 15px}

	.player > .audioplayer{max-width: 50% !important;}
	.audio_cont .player > .audioplayer{max-width: 85% !important}

	.slide_content .brackets > *{font-size: 24px;.desc_contp{font-size: 15px;}}
.slide_content .brackets{padding: 30px 0;}
.slide_content .author p{font-size: 15px;}
.slide_content .brackets:before,
.slide_content .brackets:after{
	background-size: 30px;
}

.info_col{padding: 0 1em;}
.info_col:nth-child(1){width: 40%}
.info_col:nth-child(2){width: 60%;}
.info_col:nth-last-child(1){width: 100%;padding: 1.5em 1em 0;}

.filetree li.file, .filetree li.toggle {font-size: 24px;
	padding-top: 0.7em;
}
.filetree li.toggle li.toggle,
.filetree li.toggle li.file{font-size: 20px;
}

/*@media*/

@media screen and (max-width:860px) {
	/* normal mode */

	.slide_content .brackets > *{font-size: 24px;}

}/*@media*/

@media screen and (max-width: 768px) {
	/* normal mode */
	.read_now{padding: 20px 0 !important;margin: 0 0 20px !important;}
	.slide_content{width: 80%}
	.topic_txt.trans_wrap span{font-size: 80px;}
	.topic_txt.trans_wrap small{font-size: 22px;}
	.topic_txt.trans_wrap p{font-size: 16px;}
	.article  h5, .article h6{font-size: 20px; margin: 2px 0 6px;}
	.article  h3, .article h4{font-size: 30px;margin: 2px 0 5px;}
	.article  h2, .article h1{font-size: 38px;line-height: 1em;margin: 4px 0 6px;}
	.topic_txt h2, .other_bar .topic_txt h2{font-size: 38px;}
	.other_bar .topic_txt p{font-size: 18px;}
	.topic_txt h3{font-size: 27px;}
	.topic_desc p,
	.article p{font-size: 15px;}
	.news_item .topic_desc h3{font-size: 22px}

	.slide_content .brackets > *{font-size: 22px;}
	.slide_content .author p{font-size: 10px; padding:0}
	.slide_content .brackets:before,
	.slide_content .brackets:after{background-size: 24px;}

	.mid_foot{padding: 0}
	.info_col h5{padding: 0 0 1em;}
	.info_col *{padding: 0;}
	.submit{padding: 1em 0 0;}

	.audio_cont .player > .audioplayer{max-width: 100% !important;}

	.slide_content .brackets > *{font-size: 18px;}
	.slide_content .brackets{padding: 25px 0;}
	.slide_content .author{padding: 10px 0 0;}


	.over_descript.over_descript{
		padding: 10px 0 10px;
		margin: 0 0 10px;
	}
	.over_descript.over_descript *{font-size: 13px;}
	/*.article iframe{padding: 10px 0 0;height: 420px;}*/

	#footer .submit .send_btn{padding: 0.6em 1em;}
	.info_col p{padding: 0.3em 0}
	.info_col ul li{padding: .3em 0}
	.logo_foot p{font-size: 18px}
	.logo_foot img{max-width: 70px;padding: 0 0 10px;}
	.field .inputf{padding: 1em 1em 1em}
	.copy{padding: 20px 0 0px; width: 22%}
	.rights{padding: 0;width: 78%;}

	.article  ol {
		-webkit-column-count:2;
		-moz-column-count:2;
		-ms-column-count:2;
		-o-column-count:2;
		column-count:2;
		columns: 2;
	}
	.article  ul li, .article  ol li{font-size: 15px;}


}/*@media*/

@media screen and (max-width:667px) {
	/* normal mode */
	#header{width:70%}
	#wrapper{padding: 46px 0 0;}
	.other_bar{padding: 10px 10px 10px;}
	.open_menu, .open_search, .switch_blind, .open_settings, .to-top-btn{border-color:transparent;border: none !important;padding: 3px 5px;}
	.open_search span, .open_menu span{font-size: 1em;padding: 0.8em 0;}
	.open_search .fa, .open_menu .fa{font-size: 2em;}
	.switch_blind{padding: 3px 5px !important;}
	.special-mode-btn{background-size: contain;width: 55px;}

	.mainsearch-form{padding: 12% 6% 5%;}
	.mainsearch-form .inputf.searchinput{}
	.mainsearch-form .inputf.searchinput{font-size: 1.4em;}
	.mainsearch-form .searchbtn .fa{font-size: 3em;}
	.result_search .item_wrap{width: 100%}

	.top_buttons{
		padding: 4px 0;
		background-color: #2c233a;
		border-bottom: 1px solid #ffffff;
		-ms-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	}
	.open_search span, .open_menu span{font-size: 0.85em;}
	.open_search .fa, .open_menu .fa{font-size: 1.6em;}

	.topic_txt.trans_wrap span{font-size: 70px;}
	.topic_txt.trans_wrap small{font-size: 20px;}
	.topic_txt.trans_wrap p{font-size: 16px;}
	.article  h5, .article h6{font-size: 20px; margin: 2px 0 6px;}
	.article  h3, .article h4{font-size: 26px;margin: 2px 0 5px;}
	.article  h2, .article h1{font-size: 32px;line-height: 1em;margin: 4px 0 6px;}
	.topic_txt h2, .other_bar .topic_txt h2{font-size: 28px;}
	.other_bar .topic_txt p{font-size: 16px;padding: 0 0 5px;}
	.topic_txt h3{font-size: 26px;}
	.news_item .topic_desc h3{font-size: 20px}
	.bottom_cat *{padding: 0;font-size: 14px}
	.topic_desc p, .article p{font-size: 15px}

	.audio_item{width: 100%; margin: 0 0 1em}
	.audio_cont .player > .audioplayer{max-width: 70% !important}
	.audio_cont .audio_desc{height: auto;}
	.audio_cont .down_btn{font-size: 1em}
	.audio_cont .player h4{font-size: 16px}
	.audio_item > .player{font-size: 16px;}

	.item_wrap .news_item{
		border: none;
		margin: 0 0 20px !important;
		-webkit-box-shadow: 1px 6px 7px rgba(0, 0, 0, 0.49);
		-moz-box-shadow: 1px 6px 7px rgba(0, 0, 0, 0.49);
		-ms-box-shadow: 1px 6px 7px rgba(0, 0, 0, 0.49);
		box-shadow: 1px 6px 7px rgba(0, 0, 0, 0.49);
	}
	.litem, .ritem{display: block;width: 100%;}
	.litem{padding: 1em 1.5em 0;background-color: #f3f5f5;}
	.ritem{padding: 40px 50px 45px;}
	.news_item.frame-in .ritem{
		padding: 15px 60px 64px;
	}
	.news_item.frame-in iframe{width:100%;min-height: 229px;}
	.news_item .desc_cont:before{
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(252,252,252,0.56) 28%, rgba(247,248,248,0.85) 65%, rgba(243,245,245,1) 100%) !important;
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(252,252,252,0.56) 28%,rgba(247,248,248,0.85) 65%,rgba(243,245,245,1) 100%) !important;
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(252,252,252,0.56) 28%,rgba(247,248,248,0.85) 65%,rgba(243,245,245,1) 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f3f5f5',GradientType=0 );
	}

	.litem .topic_desc{padding: 0 0 0}
	.topic_desc .desc_cont{height: auto; max-height: 93px}
	.bottom_cat{padding: 10px 0 20px;}
	.news_item .read_more{font-size: 16px;}
	.date_item{top: auto;bottom: 15%;}
	.search_item .date_item{bottom: auto;}
	.news_item .date_item{background-color: rgba(255, 255, 255, 0.81);width: 92px;margin-left: -46px;padding: 5px 0;}
	.news_item.frame-in .date_item{display: none}
	.news_item.frame-in .read_more{bottom: 15px;}
	.news_item .read_more, .news_item .read_more:hover{background-color: #b33d53;color: #ffffff;}
	.date_item .day{font-size: 30px;}
	.date_item .month{font-size: 15px;}
	.date_item .year{font-size: 20px;}
	.line_bottom:before{width:100%;margin: 0; left: 0}

	.slide_content .brackets > *{font-size: 14px}
	.slide_content .brackets{padding: 25px 0;}
	.slide_content .author{padding: 10px 0 0;}
	.slide_content .author p{font-size: 10px; padding:0}
	.slide_content .brackets:before,
	.slide_content .brackets:after{background-size: 18px}

	.top_foot{padding: 20px 0 0 !important;}
	.info_col{padding: 1em 0 !important;}
	.info_col:nth-child(1){width: 100%;padding: 0 !important;}
	.info_col:nth-child(2){width: 100%;}
	.copy{padding: 5px 0 0px; width: 100%; text-align: center;}
	.rights{padding: 0 0px;width: 100%;text-align: center;}
	.rights img{max-width: 25px;}

}/*@media*/
@media only screen and (max-width: 640px) {
	.warning{
		font-size:16px;
	}
}

@media screen and (max-width:568px) {
	/* normal mode */
	#header{width:100%}
	.close_search .fa, .close_menu .fa{font-size: 26px !important;}
	.mainsearch-form .inputf.searchinput{font-size: 1em}
	.mainsearch-form .searchbtn .fa{font-size: 2em}

	.article  h5, .article h6{font-size: 20px;}
	.article  h3, .article h4{font-size: 24px}
	.article  h2, .article h1{font-size: 28px;}
	.topic_txt h2, .other_bar .topic_txt h2{}
	.topic_txt h3{font-size: 22px;}
	.desc_cont p{font-size: 14px}

	.topic_txt.line_bottom.date{display:block;margin: 0 0 10px !important;padding: 10px 0 0;}
	.topic_txt.date .inline-table{display: block;position: relative;}
	.topic_txt.date .table-cell{display: block;width: 100%;}
	.topic_txt.date .date-cell{
		padding: 5px 0 10px;
	}
	.topic_txt.date .date-cell .date_item{
		border-radius: 0px;
		border: none;
		width: 100%;
		text-align: left;
		background-color: transparent;
		margin: 0;
		padding: 0;
		color:  inherit !important;
	}
	.topic_txt.date .date-cell .date_item *{
		display: inline-block;
		vertical-align: middle;
		padding: 0 2px;
		font-size: 16px;
	}

	.litem{padding: 5% 5% 0;}
	.ritem{padding: 15px 60px 44px;}
	.news_item.frame-in .ritem{padding: 15px 20px 64px}

	.player > .audioplayer{max-width: 85% !important;}
	/*.article iframe{height: 340px}*/

	.article  ol {
		-webkit-column-count:1;
		-moz-column-count:1;
		-ms-column-count:1;
		-o-column-count:1;
		column-count:1;
		columns: 1;
	}

}/*@media*/

@media screen and (max-width:480px) {
	/* normal mode */
	.other_bar .topic_txt p{font-size: 14px;}
	.other_bar .topic_txt h2{font-size: 22px;}
	.topic_txt h3{font-size: 18px;}
	.slide_content{width: 96%}
	.topic_txt.trans_wrap span{font-size: 60px;}
	.topic_txt.trans_wrap small{font-size: 17px;}
	.topic_txt.trans_wrap p{font-size: 15px;}
	.top_bar.open .close_search{top: 20px;right: 20px;}
	.search_item .ritem{margin: 10px;}
	.search_item .litem{padding: 15px}

	.open_menu,
	.open_search,
	.switch_blind,
	.open_settings,
	.to-top-btn{margin: 0}

	.ritem{padding: 0;}
	.news_item.frame-in .rez16x9 iframe{min-height: 180px;}
	.news_item.frame-in .rez4x3 iframe{}
	.date_item{top: auto;bottom: 90px;}
	.news_item .read_more{bottom: 40px;}
	.date_item .day{font-size: 26px;}
	.date_item .month{font-size: 13px;}
	.date_item .year{font-size: 18px;}

	.player > .audioplayer,
	.audio_cont .player > .audioplayer{max-width: 100% !important;}
	.gall_item{width: 100%}
	/*.article iframe{height: 270px}*/

	.mainsearch-form{padding: 15% 6% 5%;}

	.slide_container.other{display:none;}
	.slide_content .brackets{padding: 18px 0 15px;}
	.slide_content .author{padding: 10px 0 0;}
	.slide_content .author p{font-size: 10px; padding:0}
	.slide_content .brackets:before,
	.slide_content .brackets:after{background-size: 16px}

	.top_foot{border-top: 2px solid #b33d53;}
	.field .inputf{font-size: 13px}
	#footer .submit .send_btn{padding: 0.7em 1em; font-size: 1em}

	.filetree li.file, .filetree li.toggle {font-size: 20px;
	padding-top: 1em;
	}
	.filetree li.toggle li.toggle,
	.filetree li.toggle li.file{font-size: 16px}

	.books .gall_item{
		font-size: 18px;
		width: 90%;
		margin-left: 0.5em;
		margin-right: 0.5em;
	}

}/*@media*/

@media screen and (max-width:375px) {
	/* normal mode */
	.topic_txt.trans_wrap span{font-size: 40px;}
	.topic_txt.trans_wrap small{font-size: 15px;}
	.topic_txt.trans_wrap p{font-size: 13px;}

	.open_menu span,
	.open_search span,
	.switch_blind span,
	.open_settings span,
	.to-top-btn span{
		display: none;
	}

	.topic_txt h3{font-size: 16px}

	.news_item.frame-in .ritem{padding: 10px 10px 60px;}
	.news_item .read_more{}
	.news_item.frame-in .rez16x9 iframe{min-height: 110px;}
	.news_item.frame-in .rez4x3 iframe{}

	/*.article iframe{height: 220px}*/

}/*@media*/

@media screen and (max-width:320px) {
	/* normal mode */

}/*@media*